<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>S06 - Introduction and CSS Selectors</title>


		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>
		<style type="text/css">
			#internal {
				color: orange;
			}
		</style>

		<p style="color: red;">Apply inline styling to a paragraph tag</p>
		<p id="internal">Apply internal styling to a paragraph tag.</p>
		<p id="external">Apply an external styling to a paragraph tag.</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="title">The following are the things you will learn in this bootcamp</h2>

		<p id="subTitle">Language to be Learned</p>

		<ol>
			<li class="language">Hypertext Markup Language</li>
			<li class="language">Cascading Style Sheet</li>
			<li class="language">JavaScript</li>
		</ol>


		<p id="subTitle">Tools to be used</p>

		<ol>
			<li type="text">Sublime Text</li>
			<li type="text">Postman</li>
			<li type="text">Heroku</li>
			<li type="text">GitLab</li>
		</ol>

		<p id="subTitle">Other Things to be Learned</p>

		<div>
			<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" id="jsImage" alt="Avatar">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MangoDB</li>
			</ul>
		</div>
		
			
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>

	</body>
</html>